View Single Post
25 Jan 2011  
roncerr

Windows 8 Pro w/MC 32-bit
 
 

The problem with 2009/2010 is that you have the option to install that version of Messenger. Messenger recently had a mandatory upgrade to the latest version which comes with WLE 2011. That's why they are bugging you to upgrade. Try uninstalling Messenger. You should be able to use the 2009/2010 version without being asked to upgrade simply by never installing Messenger. If necessary, uninstall the problematic version of Essentials via "Programs and Features" and reinstall the one which preceded 2011 (2009/2010):
Web Version Installer – English Language Version
http://g.live.com/1rewlive3/en/wlsetup-web.exe
and don't install Messenger again.
My System SpecsSystem Spec